"Full Duplex" = "Çift Yönlü";
"Half Duplex" = "Yarı Çift Yönlü";
"Name" = "Ad";
"Connecting…" = "Bağlanıyor…";
"NOT CONNECTED" = "BAĞLI DEĞIL";
"Configurations" = "Konfigürasyonlar";
"DHCP" = "DHCP";
"Network" = "Ağ";
"DNS" = "DNS";
"SNR" = "Sinyal Gürültü Oranı";
"Download" = "İndir";
"Turn Wi-Fi On" = "Wi-Fi'yi Aç";
"PEAK" = "Üst Sınırlar";
"Noise" = "Gürültü";
"PROCESSES" = "İŞLEMLER";
"Connection Speed" = "Hız";
"Channel" = "Kanal";
"Renew DHCP Lease" = "Tutulan DHCP'yi Yenile";
"Media Subtype" = "Ortam Alt Türü";
"Copy Address" = "Adresi Kopyala";
"HARDWARE" = "DONANIM";
"Connected" = "Bağlı";
"NETWORK" = "AĞ";
"Upload" = "Yükle";
"Turn Wi-Fi Off" = "Wi-Fi'yi Kapat";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Aktarım Hızı";
"Disconnecting…" = "Bağlantı kesiliyor…";
"Link Speed" = "Bağlantı Hızı";
"10baseTX" = "10baseTX";
"Media Options" = "Ortam Seçenekleri";
"Location" = "Yer";
"IP" = "IP";
"Disconnect" = "Bağlantıyı Kes";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Kimlik doğrulanıyor…";
"100baseTX" = "100baseTX";
"Connect" = "Bağlan";
"Public IP" = "Ortak";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Yenile";
"Subnet Mask" = "Alt Ağ Maskesi";
"Unknown" = "Bilinmeyen";
"Time Connected" = "Bağlantı Süresi";
"Hide This Connection" = "Bu bağlantıyı sakla";
"Router" = "Yöneltici";
"Flow Control" = "Akış Denetimi";


// Unlocalized strings



// Unlocalized strings

"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

